Bug 76085 - name of C/C++ perspective
name of C/C++ perspective
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Tom Tromey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 14:08 EDT by Need Real Name
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-16 14:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-16 14:08:11 EDT
Description of Problem:
The name of the C/C++ perspective appears only as "C" while in the pre-built
CDT  it always appears as C/C++ Development perspective. It should either be
called that or even "C/C++ Development". Just "C" itself is not representative
of features available in the perspective

Version-Release number of selected component (if applicable):


How Reproducible:
always

Steps to Reproduce:
1. Go to Open a Perspective->Other		
2. the C/C++ perspective is called "C"
3.
Comment 1 Need Real Name 2002-11-12 10:54:20 EST
fixed. Verified against the Nov 11th build done by Tom.
Comment 2 David Lawrence 2003-12-11 14:23:22 EST
Changing product to RHEL.
Comment 3 John Healy 2004-03-08 16:21:29 EST
Moving from RHEL/3/Eclipse to Red Hat Developer Suite product.

Note You need to log in before you can comment on or make changes to this bug.